html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

#header {
	height: 90px;
}

ul.dropdown ul li  {
	display: inline;
	width: 100%;
}

.markierung-box span {
       background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#eeffffff,endColorstr=#eeffffff);
       zoom: 1;
    } 

* html .menu-haupt img {
	background-color: #D4E6EA;
}

* html .menu-haupt:hover img, * html .menu-haupt-active img, * html .menu-haupt button:hover, * html #navigation button:hover {
	background-color: #D4E6EA !important;
	}